Visma LevFakt 3.1.1

Denna uppgraderingen kräver minst version 7.6.0 av Mobigo.

Tillgänglig: 2021-10-18

Buggfix:
  • Löst felmeddelande som kunde uppstå när man körde uppdatering både med verktyg och dashboard